A:link {
	COLOR: #0000dd; TEXT-DECORATION: none
}
A:visited {
	COLOR: #dd0000; TEXT-DECORATION: none
}
A:active {
	COLOR: #b0b4b0; TEXT-DECORATION: none
}
.storyhead {
	FONT-FAMILY: Helvetica, Arial, sans-serif; FONT-SIZE: 17pt; FONT-WEIGHT: bold; LINE-HEIGHT: 18pt
}
.storybody {
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; LINE-HEIGHT: 14pt
}
.storybyline {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; LINE-HEIGHT: 14pt
}
.indexintro {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; LINE-HEIGHT: 14pt
}
.indexposted {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; LINE-HEIGHT: 12pt
}
.weekdateline {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14pt; FONT-WEIGHT: bold; LINE-HEIGHT: 16pt
}
.weeksection {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; LINE-HEIGHT: 11pt; MARGIN-TOP: 0.5ex
}
.indexdate {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; LINE-HEIGHT: 12pt
}
.indexmorelink {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; LINE-HEIGHT: 12pt; TEXT-DECORATION: underline
}
.storybulletlink {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; LINE-HEIGHT: 18pt; TEXT-DECORATION: none
}
.indexheadlink {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14pt; FONT-WEIGHT: bold; LINE-HEIGHT: 16pt; TEXT-DECORATION: none
}
.weekheadlink {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; TEXT-DECORATION: none
}
